@charset "UTF-8";
/* -- font -- */
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100; src: local("Noto Sans CJK KR thin"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Thin.woff2) format("woff2"), url(../fonts/NotoSansKR-Thin.woff) format("woff"), url(../fonts/NotoSansKR-Thin.otf) format("opentype"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src: local("Noto Sans CJK KR light"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Light.woff2) format("woff2"), url(../fonts/NotoSansKR-Light.woff) format("woff"), url(../fonts/NotoSansKR-Light.otf) format("opentype"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src: local("Noto Sans CJK KR regular"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Regular.woff2) format("woff2"), url(../fonts/NotoSansKR-Regular.woff) format("woff"), url(../fonts/NotoSansKR-Regular.otf) format("opentype"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; src: local("Noto Sans CJK KR medium"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Medium.woff2) format("woff2"), url(../fonts/NotoSansKR-Medium.woff) format("woff"), url(../fonts/NotoSansKR-Medium.otf) format("opentype"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src: local("Noto Sans CJK KR bold"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Bold.woff2) format("woff2"), url(../fonts/NotoSansKR-Bold.woff) format("woff"), url(../fonts/NotoSansKR-Bold.otf) format("opentype"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 900; src: local("Noto Sans CJK KR black"), local("Source Han Sans K"), local("Source Han Sans"), local("Noto Sans CJK"), local("Noto Sans"), url(../fonts/NotoSansKR-Black.woff2) format("woff2"), url(../fonts/NotoSansKR-Black.woff) format("woff"), url(../fonts/NotoSansKR-Black.otf) format("opentype"); }

@font-face { font-family: 'YiSunShin Dotum'; font-style: normal; font-weight: 300; src: url(../fonts/YiSunShin_Dotum_l.woff2) format("woff2"), url(../fonts/YiSunShin_Dotum_l.woff) format("woff"), url(../fonts/YiSunShin_Dotum_l.ttf) format("truetype"); }

@font-face { font-family: 'YiSunShin Dotum'; font-style: normal; font-weight: 400; src: url(../fonts/YiSunShin_Dotum_m.woff2) format("woff2"), url(../fonts/YiSunShin_Dotum_m.woff) format("woff"), url(../fonts/YiSunShin_Dotum_m.ttf) format("truetype"); }

@font-face { font-family: 'YiSunShin Dotum'; font-style: normal; font-weight: 700; src: url(../fonts/YiSunShin_Dotum_b.woff2) format("woff2"), url(../fonts/YiSunShin_Dotum_b.woff) format("woff"), url(../fonts/YiSunShin_Dotum_b.ttf) format("truetype"); }

@font-face { font-family: 'OpenSans'; font-style: normal; font-weight: 700; src: url(../fonts/OpenSans-Bold-webfont.eot); src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format("embedded-opentype"), local(※), url(../fonts/OpenSans-Bold-webfont.woff) format("woff"), url(../fonts/OpenSans-Bold-webfont.ttf) format("truetype"), url(../fonts/OpenSans-Bold-webfont.svg#OpenSans) format("svg"); }

html { font-family: "Noto Sans KR", sans-serif; color: #232323; font-size: 16px; }

@media (max-width: 768px) { html.mob { font-size: 14px; } }

/* -- end : font -- */
/* -- common -- */
/* reset */
* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; word-break: keep-all; height: 100%; line-height: 1; }

body { height: 100%; letter-spacing: -0.025em; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling: touch; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button { margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }

input, select, textarea, button, label { font-size: 100%; vertical-align: middle; border-radius: 0; }

select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

select::-ms-expand { display: none; }

select:focus::-ms-value { background-color: inherit; color: inherit; }

fieldset, img, iframe { border: 0 none; }

b, strong { font-weight: normal; }

img { vertical-align: top; border-style: none; }

textarea { width: 100%; padding: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; resize: none; border: 1px solid #c7c7c7; font-family: "Noto Sans KR", sans-serif; }

em, address { font-style: normal; }

a { display: inline-block; text-decoration: none; background-color: transparent; vertical-align: middle; -webkit-text-decoration-skip: objects; color: inherit; word-break: break-word; }

menu, li { list-style: none; }

button { padding: 0; margin: 0; border: 0; cursor: pointer; vertical-align: middle; background: none; font-family: "Noto Sans KR", sans-serif; }

button, input { overflow: visible; }

button, select { text-transform: none; }

button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

caption { width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; visibility: hidden; }

hr { display: none; }

i, em, address { font-style: normal; }

label { cursor: pointer; }

table { width: 100%; border-spacing: 0; border-collapse: collapse; color: #5e5e5e; table-layout: auto; }

/* skip navigation */
.skipnav a { position: absolute; top: -9999em; width: 100%; background: #06474a; font: bold 1.5em; text-align: center; font-weight: bold; z-index: 9999; }

.skipnav a:hover, .skipnav a:active, .skipnav a:focus { padding: 12px 0; top: 0; color: #fff; }

/* form */
.inp_item { display: inline-block; vertical-align: top; }

input { width: 100%; height: 35px; padding: 0 14px; border: 1px solid #c7c7c7; line-height: 35px; font-family: "Noto Sans KR", sans-serif; font-size: 100%; color: #232323; }

@media (max-width: 768px) { .mob input { padding: 0 5px; } }

.sel_item { display: inline-block; position: relative; height: 35px; border: 1px solid #c7c7c7; background: #fff url("") no-repeat 100% 50%; vertical-align: top; }

.sel_item select { width: 100%; height: 100%; padding: 0 35px 0 9px; border: 0; background: transparent; }

.rdo_item { display: inline-block; position: relative; vertical-align: top; line-height: 35px; }

.rdo_item label { display: inline-block; min-width: 95px; vertical-align: top; font-family: "Noto Sans KR", sans-serif; font-size: 100%; color: #5e5e5e; }

input[type="radio"] { overflow: hidden; visibility: hidden; opacity: 0; position: absolute; left: -1px; top: -1px; width: 1px; height: 1px; }

input[type="radio"] + label:before { display: inline-block; content: ''; width: 20px; height: 20px; margin: 6px 11px 0 0; vertical-align: top; background: url("") no-repeat 0 0; }

input[type="radio"]:checked + label:before { background: url("") no-repeat 0 0; }

input[type="radio"].readonly + label { color: #232323; }

input[type="radio"].readonly + label:before { background: url("") no-repeat 0 0; }

.chk_item { display: inline-block; position: relative; vertical-align: top; line-height: 35px; }

.chk_item label { display: inline-block; vertical-align: top; font-family: "Noto Sans KR", sans-serif; font-size: 100%; }

input[type="checkbox"] { overflow: hidden; visibility: hidden; opacity: 0; position: absolute; left: -1px; top: -1px; width: 1px; height: 1px; }

input[type="checkbox"] + label:before { display: inline-block; content: ''; width: 22px; height: 22px; margin: 5px 20px 0 0; vertical-align: top; background: url("") no-repeat 0 0; }

input[type="checkbox"]:checked + label:before { background: url("") no-repeat 0 0; }

input[type="checkbox"].readonly + label { color: #232323; }

input[type="checkbox"].readonly + label:before { background: url("") no-repeat 0 0; }

/* class */
.blind, .hide { overflow: hidden; position: absolute; opacity: 0; visibility: hidden; clip: rect(0 0 0 0); width: 0; height: 1px; margin: -1px; padding: 0; border: 0; }

legend { overflow: hidden; position: absolute; top: 0; left: 0; width: 0; height: 1px; font-size: 0; line-height: 100px; white-space: nowrap; }

fieldset { margin: 0; padding: 0; border: 0; background: rgba(0, 0, 0, 0); }

.ellip_1 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: normal; }

.ellip_2 { overflow: hidden; text-overflow: ellipsis; display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; white-space: normal; line-height: 1.2em; height: 2.4em; }

.ellip_3 { overflow: hidden; text-overflow: ellipsis; display: block; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: break-all; white-space: normal; line-height: 1.2em; height: 3.6em; }

.underline:hover { text-decoration: underline; }

a.link-tel { vertical-align: top; }

a.link-tel:hover, a.link-tel:active { -webkit-transform: none !important; transform: none !important; }

/* align */
.align_right { text-align: right; }

.align_left { text-align: left; }

.align_center { text-align: center; }

.fl { float: left; }

.fr { float: right; }

.block { display: block; }

.inlineBlock { display: inline-block; }

/* -- end : common -- */
.mainContent { position: relative; min-width: 1230px; min-height: calc( 100% - 137px); padding-bottom: 20px; background-color: #f2f6f9; }

.mainContent .section { padding-top: 30px; }

.mainContent .section .top { padding-bottom: 15px; }

.mainContent .section .top .tit { font-size: 23px; color: #232323; }

.mainContent .box { border-radius: 4px; -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15); box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15); background-color: #fff; }

.schedule .box-wrap { font-size: 0; }

.schedule .box { display: inline-block; width: 165px; height: 135px; padding: 14px; vertical-align: top; border: 1px solid #4d69b2; font-size: 1rem; }

.schedule .box + .box { margin-left: 7px; }

.schedule .box.blue { background-color: #4d69b2; }

.schedule .box.blue .tit-wrap .tit { color: #a3d3ff; }

.schedule .box.blue .tit-wrap .date { color: #fefefe; }

.schedule .box.blue .additional-info { border-color: #a3d3ff; }

.schedule .box.blue .additional-info dt, .schedule .box.blue .additional-info dd { font-weight: 700; color: #fff; }

.schedule .tit-wrap { overflow: hidden; height: 53px; }

.schedule .tit-wrap .tit { font-size: 18px; font-weight: 500; color: #4d69b2; }

.schedule .tit-wrap .date { padding-top: 7px; color: #232323; }

.schedule .additional-info { padding-top: 15px; border-top: 1px solid #c0c0c0; text-align: center; }

.schedule .additional-info dt, .schedule .additional-info dd { display: inline-block; font-size: 14px; color: #232323; }

.schedule .additional-info dd:before { content: ':'; padding-right: 3px; }

.schedule .additional-info dd + dt { margin-top: 6px; }

.state .box { padding: 33px 30px 20px; }

.state .cont-item { float: left; position: relative; padding-right: 80px; }

.state .cont-item:after { content: ''; position: absolute; top: 0; right: 29px; width: 1px; height: 100%; border-right: 1px solid #e0e0e0; }

.state .cont-item:last-child { display: block; overflow: hidden; float: none; padding-right: 0; }

.state .cont-item:last-child:after { display: none; }

.state .cont-item .tit-wrap { overflow: hidden; min-width: 457px; padding-bottom: 20px; }

.state .cont-item .tit-wrap .tit { display: inline-block; font-size: 20px; color: #232323; }

.state .cont-item .tit-wrap .refer { float: right; color: #5e5e5e; padding-top: 3px; vertical-align: top; }

.state .table-wrap { padding-top: 23px; }

.brdBoxes:after { display: table; content: ''; clear: both; }

.brdBoxes .brdBox-wrap { float: left; margin-right: 20px; }

.brdBoxes .brdBox-wrap:last-child { display: block; overflow: hidden; float: none; margin-right: 0; }

.brdBoxes .tit-wrap { position: relative; padding-bottom: 15px; }

.brdBoxes .tit-wrap .tit { font-size: 20px; }

.brdBoxes .tit-wrap .btn-more { position: absolute; top: -3px; right: 15px; }

.brdBoxes .box { padding: 19px 20px; }

.brdBoxes .list-item + .list-item { margin-top: 14px; }

.brdBoxes .link-item { display: table; table-layout: fixed; width: 100%; }

.brdBoxes .link-item:hover .tit-item { text-decoration: underline; }

.brdBoxes .link-item [class*="-item"] { display: table-cell; padding-bottom: 1px; color: #5e5e5e; word-break: keep-all; }

.brdBoxes .Privacy { width: 470px; }

.brdBoxes .Privacy .link-item .tit-item { width: calc( 100% - 50px); }

.brdBoxes .Privacy .link-item .unit-item { width: 50px; text-align: right; }

.brdBoxes .qna .ctg-item { width: 120px; color: #ff8828; padding-right: 5px; }

.brdBoxes .qna .tit-item { width: 290px; }

.brdBoxes .qna .name-item { width: 60px; }

.brdBoxes .qna .date-item { width: 100px; }

.brdBoxes .qna .icon-item { width: 35px; }

.brdBoxes .qna .icon-item .icon { padding: 1px 6px; border-radius: 3px; background-color: #555; color: #fff; font-size: 12px; }

.wrap { width: 100%; height: 100%; }

.bold { font-weight: 700; }

.container { position: relative; min-width: 1230px; min-height: calc( 100% - 137px); padding-bottom: 20px; background-color: #f2f6f9; }

.content { padding-top: 30px; -webkit-box-sizing: content-box; box-sizing: content-box; }

.content-wrap { position: relative; width: 1230px; min-height: 100%; padding: 0 15px; margin: 0 auto; }

.content-wrap:after { display: table; content: ''; clear: both; }

.row-group:after { display: table; content: ''; clear: both; }

.iframe-wrap iframe { display: block; width: 100%; height: 100%; }

.top-menu { min-width: 1230px; }

.left-menu { float: left; -webkit-box-sizing: content-box; box-sizing: content-box; width: 220px; height: 100%; padding-top: 30px; margin-right: 30px; background-color: #f2f6f9; }

.left-menu + #content { display: block; overflow: hidden; }

.btn-more { padding: 5px; color: #5c5c5c; font-size: 15px; }

.header .top-area { overflow: hidden; background-color: #d6e3f3; }

.header .header-title { display: inline-block; overflow: hidden; color: #40568e; }

.header .header-title .img-logo { float: left; margin-right: 7px; }

.header .header-title .subcopy { display: block; overflow: hidden; padding-top: 1px; font-size: 14px; font-weight: 700; letter-spacing: -0.05em; line-height: 15px; }

.header .header-title .btn-headerTitle { padding: 22px 0 21px; }

.header .info-area { float: right; }

.header .info-area .eyebrow { overflow: hidden; padding-top: 10px; }

.header .info-area .eyebrow .list-wrap { overflow: hidden; }

.header .info-area .eyebrow .tit { float: left; padding-top: 4px; padding-right: 9px; font-size: 14px; color: #7c7c7c; }

.header .info-area .eyebrow .list-item { float: left; }

.header .info-area .eyebrow .list-item + .list-item:before { display: inline-block; content: '|'; padding: 0 5px; font-size: 11px; }

.header .info-area .eyebrow .link-item { display: inline-block; padding: 4px; font-size: 14px; color: #464646; }

.header .info-area .eyebrow .link-item:hover { text-decoration: underline; }

.header .info-area .user-info { overflow: hidden; padding-top: 9px; vertical-align: top; }

.header .info-area .user-info .item { float: left; padding-top: 3px; color: #464646; }

.header .info-area .user-info .item + .item:before { display: inline-block; content: '|'; padding: 0 10px; padding-top: 1px; vertical-align: top; font-size: 13px; }

.header .info-area .user-info .btn-login { padding: 4px 8px; margin-left: 7px; vertical-align: top; border: 1px solid #a9a9a9; border-radius: 4px; background-color: #fff; font-size: 12px; color: #8e8e8e; line-height: 1; }

.header .menu { background-color: #384363; }

.header .menu .list-wrap { text-align: center; }

.header .menu .list-item { display: inline-block; }

.header .menu .menu-item { padding: 20px 39px; font-size: 19px; color: #fff; }

.header .menu .menu-item:hover { -webkit-transform: translateY(-1px) scale(1.03); transform: translateY(-1px) scale(1.03); -webkit-transition: 0.1s; transition: 0.1s; }

.lnb .menuTitle-wrap { padding: 27px 0; background-color: #fff; border-bottom: 3px solid #40568f; }

.lnb .menuTitle-wrap .tit { font-size: 25px; color: #343434; letter-spacing: 0.05em; text-align: center; }

.lnb .dep2-list-item { padding-bottom: 7px; border-bottom: 1px solid #ccc; }

.lnb .dep2-link-item { padding: 18px 11px 9px; font-size: 18px; color: #5e5e5e; }

.lnb .dep3-wrap { display: none; }

.lnb .dep3-list-item { position: relative; }

.lnb .dep3-list-item:before { content: '-'; position: absolute; top: 8px; left: 24px; }

.lnb .dep3-link-item { padding: 7px 11px 7px 36px; font-size: 16px; color: #5e5e5e; }

.lnb [class*="-link-item"]:hover, .lnb [class*="-list-item"].__active > [class*="-link-item"] { color: #40568f; font-weight: 700; }

.lnb [class*="-link-item"]:hover { -webkit-transition: 0.4s; transition: 0.4s; -webkit-transform: translateX(1px); transform: translateX(1px); }

table thead th { padding: 5px; border: 1px solid #fff; background-color: #ccd4df; color: #555; font-weight: 400; }

table tbody th, table tbody td { padding: 4px 0; color: #5e5e5e; font-weight: 400; border: 1px solid #e0e0e0; }

table tbody th { text-align: left; }

table tbody th:first-child { border-left-color: #fff; }

table tbody td:last-child { border-right-color: #fff; }

table .won { padding: 4px; text-align: right; font-weight: 700; color: #2b5a83; }

table .num { display: inline-block; }

.infographic { text-align: center; }

.infographic .item { display: inline-block; padding: 0 22px; }

.infographic .num { width: 96px; height: 96px; border-radius: 48px; border-width: 3px; border-style: solid; font-family: 'OpenSans'; font-weight: 700; font-size: 31px; line-height: 90px; color: #fff; }

.infographic .num .unit { font-size: 20px; }

.infographic .green .num { border-color: #9adab9; background-color: #3cb878; }

.infographic .yellow-green .num { border-color: #ccef98; background-color: #acd373; }

.infographic .yellow .num { border-color: #fee715; background-color: #fff568; color: #232323; }

.infographic .magenta .num { border-color: #ffb7a7; background-color: #f26c4f; }

.infographic .lv { padding-top: 6px; font-size: 14px; }

.infographic .note-wrap { padding-top: 20px; }

.infographic [class*="-note"] { display: inline-block; margin-right: 26px; color: #5e5e5e; font-size: 14px; }

.infographic [class*="-note"]:before { display: inline-block; content: ''; margin-top: 2px; margin-right: 10px; width: 15px; height: 15px; border-radius: 8px; vertical-align: bottom; }

.infographic .green-note:before { background-color: #3cb878; }

.infographic .yellow-note:before { background-color: #fff568; }

.infographic .magenta-note:before { background-color: #f26c4f; }

.infographic td [class*="-note"] { margin-right: 0; font-size: 0; }

.infographic td [class*="-note"]:before { margin-left: 30px; margin-right: 0; }
/*# sourceMappingURL=style.css.map */